WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] [Plugin: FancyBox for WordPress] Compatible with 2.8.4? (2 posts)

  1. greencode
    Member
    Posted 4 years ago #

    I know the plugin does only say 2.8 but is anyone having any issues with 2.8.4? Since I updated it doesn't open the image correctly - it just opens it in a blank page?

    http://wordpress.org/extend/plugins/fancybox-for-wordpress/

  2. greencode
    Member
    Posted 4 years ago #

    I have found the issue. Basically if you run FancyBox and "WP pngfix" alongside each other then FancyBox doesn't work. I have resolved this by using "Wp-UnitPNGfix" plugin instead.

Topic Closed

This topic has been closed to new replies.

About this Topic